.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c519.component_ContentDisplay_Content {
 } #c575.component_ContentDisplay_Content {
 } #c577.component_ContentDisplay_Content {
 } #c578.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c573.component_Layout_Table {
padding: 0;  } #c576.component_Layout_Table {
padding: 0;  } 
